## hardening-runtime 1

=== debian/changelog ===
hardening-runtime (1) unstable; urgency=medium

  * Initial release. (Closes: #919226)

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 20 Jan 2019 16:18:58 +0100
