=== debian/control ===
Source: hardening-runtime
Section: kernel
Priority: optional
Maintainer: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 10)
Standards-Version: 4.3.0
Homepage: https://salsa.debian.org/corsac/hardening-runtime
Vcs-Git: https://salsa.debian.org/corsac/hardening-runtime.git
Vcs-Browser: https://salsa.debian.org/corsac/hardening-runtime

Package: hardening-runtime
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Runtime hardening configuration files
 This package contains configuration files intended to improve at runtime the
 hardening of a default Debian installation. It uses Linux kernel
 self-protection project recommended settings.
 .
 It supports:
  * Linux command line, when using grub
  * sysctl
 .
 Some options have side effects on performance or usability, users are
 encouraged to tune the configuration files according to README.Debian in order
 to fit their system.
