=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	install -D -m 0644 debian/grub/01_hardening.cfg $(CURDIR)/debian/hardening-runtime/etc/default/grub.d/01_hardening.cfg
	install -D -m 0644 debian/sysctl/10-hardening.conf $(CURDIR)/debian/hardening-runtime/usr/lib/sysctl.d/10-hardening.conf

%:
	dh $@
