## hardening-runtime 1+nmu1

=== debian/changelog ===
hardening-runtime (1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:21:56 +0800
