## hardening-runtime 2

=== debian/changelog ===
hardening-runtime (2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Reverse order of wording to disable settings via symlink (Closes: #934782)

  [ Yves-Alexis Perez ]
  * d/control: update standards version to 4.4.0
  * d/control: update dh compat level to 11

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 Aug 2019 17:59:39 +0200
