=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: kernel
 Priority: optional
 Maintainer: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper-compat (= 10)
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 11)
+Standards-Version: 4.4.0
 Homepage: https://salsa.debian.org/corsac/hardening-runtime
 Vcs-Git: https://salsa.debian.org/corsac/hardening-runtime.git
 Vcs-Browser: https://salsa.debian.org/corsac/hardening-runtime
